/* iPadPro, iPadAir, SurfacePro7 */
@media (max-width:1024px) and (min-width: 821px) {

}

/* iPadMini */
@media (max-width:820px) and (min-width: 641px) {

}

/* iPhone */
@media (max-width: 640px) {
    .download-section1-container-content{display:block}
    .download-section1-download-item-title{font-size:16px;}
   .download-section1-container-header-title{font-size:23px;}
   .download-section1-download-list-header-title,.download-section1-container-poster-title{font-size:20px;}
   .download-section1-download-list{width:100%;}
   .download-section1-download-item{padding:15px 0;}
   .download-section1-download-list-header{padding:25px 0;}
   .download-section1-container-poster,.download-section1-container-poster-img{width:100%;height:auto}
   .download-section1-container-poster-info{width:90%;height:90%;padding:5%;}
   .download-section1-download-item-icon-img{height:20px;width:20px;}
   .download-login-dialog-content{width:95rem}
   .download-login-dialog-header-title{font-size:20px;}
   .download-login-dialog-header{padding:20px 10px;}
   .download-login-dialog-body{display:block}
   .download-login-dialog-body-left,.download-login-dialog-body-right,.download-login-dialog-qrcode{width:100%;}
   .download-login-dialog-form-item-btn{font-size:20px;}
   .download-login-dialog-qrcode-title,.download-login-dialog-form-item-input{font-size:18px;}
   .download-login-dialog-tips{font-size:16px;}
   .download-login-dialog-qrcode-img{width:100%;height:auto;}
   .download-login-dialog-close-btn{width:40px;height:40px;border-radius:15px;}
   .download-login-dialog-close-btn-icon,.download-login-dialog-close-btn-icon-img{width:25px;height:25px;}
   .download-login-dialog-form-item-input-wrap,.download-login-dialog-form-item-btn{height:auto;padding:15px 10px;border-radius:20px;line-height:normal}
   .download-login-dialog-form-item-input{height:auto;line-height:normal}
   .download-login-dialog-form-item-btn,.download-login-dialog-qrcode-title{ margin:5% 0;}
}



